{
	
	saved_yet [0]
	
	Init[(s)
	{
		if (saved_yet = 0)
		{
			saved_yet = 1;
			
			SetNationality(1);
	
			GiveWeapon(53);
			PlayAnimation(8);
	
			SetAttackDistance(15,15);
			SetState_Patrol(0);
			SetLineOfSight(1);
	
			SetCrouching();
			SetWander(0);
			
			if ((GetID()="cr01") or (GetID()="cr02"))
			{
				SetAttackDistance(0,0);
				SetState_Patrol(0);
				SetLineOfSight(0);
			}
		}
	}]
	
	SetActive[()
	{
		SetAttackDistance(15,15);
		SetState_Patrol(0);
		SetLineOfSight(1);
	}]

}